/*-----------------------------------------------------------------------------------
Version: 1.0
Theme Name: Total-wk-child
Description: Total Theme (Webkoenig modifications)
Template: Total
*/

/*Total Update Removal*/
.skip-to-content.local-scroll-link,#sidebar{
	display:none;
}

.wk-headerRow > div > div{
	padding-left: 0px !important;
    padding-right: 0px !important;
}

/*#menu-hauptnavigation, #site-navigation, #site-header, #menu-hauptnavigation > .menu-item, .dropdown-menu >li >a:hover, a.sf-with-ul {
height: 90px !important;
}
#site-logo {
padding-top: 20px;
}
.navbar-style-one {
height: 90px;
top: 36% !important;
}
.dropdown-menu .link-inner {
padding: 38px 9px !important;
}
.dropdown-menu .sub-menu .link-inner {
padding: 10px!important;
}
#mobile-menu {
margin-top: -10px !important;
}
#top-bar-social a {
font-size: 15px;
}
.top-bar-right {
line-height: 53px;
}

.sprachen {
color: white !important;
}
.sprachen:hover {
color: #a39f9f !important;
text-decoration: none !important;
}

body.admin-bar .is-sticky #site-header {
padding-top: 0px !important;
top: 32px !important;
}

#footer_language_list {float:left;width:149px;position:relative;display:inline}
#footer_language_list > ul > li {display:inline;text-transform:uppercase;}

#top-bar-wrap a:hover { 
text-decoration: none;
color:white;
}

#site-navigation .dropdown-menu ul, #site-navigation .dropdown-menu ul li, #site-navigation .dropdown-menu ul li a {
border: none;
}

h1 {
font-weight: normal;
}

div#top-bar-social {
display: inline;
}

@media screen and (max-width: 767px) {
#footer_language_list {
float: none;
}
}

@media screen and (max-width: 400px) {
body #site-header #site-logo a img {
max-width: 75%;
}
}*/

.post-pagination span { 
    color: #fff; 
    height: 31px; 
    line-height: 26px; 
    width: 31px; 
    font-size: 16px; 
    border-radius: 50%; 
    background: #00aaa6; 
    border: 3px solid #fff; 
    text-align: center; 
    z-index: 999; 
    transition: all 0.25s ease-in-out; 
    -moz-transition: all 0.25s ease-in-out; 
    -webkit-transition: all 0.25s ease-in-out; 
}
.post-pagination span:hover { 
    border-color: transparent; 
    background-color: #fff;
    text-decoration: none; 
    color: #00aaa6; 
}
.post-pagination .post-prev span::before {
    content: "\f053";
}
.post-pagination .post-next span::before {
    content: "\f054";
}

body.has-breadcrumbs .page-header .page-header-inner {
    display: block;
}
body.has-breadcrumbs .page-header-title {
    float: left;
}
.site-breadcrumbs {
    position: static;
    margin-top: 0;
    float: right;
}

/* Portfolio Image Galery Alt Text */
.sp-black {
	background-color: transparent;
	text-align: right;
	text-shadow: 1px 1px #000;
	font-size: 11px;
}